<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8f6a3e98f52d63d539f912bc6e1a177">
  <dict>
    <!--2023-03-21 10:42:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
